( Thermwood Control Nesting version 7.02)
%JOB INFO START
%Job Name: 4237 - SMITH
%Materials:
%(1) 5/8 2S EMBER H53 (Actual Thickness 0.625 in)
%JOB INFO END
[INITAFL]
[ASKWASTEBOARD=1]
[CURRENT_SHEET=1]
[RECUT_SHEET=0]
[RUN_FLYCUT=0]
M80L995
IF [RUN_FLYCUT=1] THEN [THMFLYCUT]
[RUN_FLYCUT=1]
M80L996  (recut sheet)
G70
[SMOOTHYSAVEG07=READG07]
G07F0
G90
IF [RECUT_SHEET=1] THEN
[CLSQCP]
[SETQCPPOS(0)]
[QCP OFF]
G990
G90G00Z0W0C0
G00X0U0Y0V0
M81L[CURRENT_SHEET]
ENDIF
[RECUT_SHEET=1]
[CLSMSG]
[PRINTMSG("Enter the correct wasteboard thickness.")]
[PRINTMSG("Press Cycle Start or Click OK to continue.")]
[PRINTMSG("(Cancel will exit the program.)")]
[IMSGBOX2(0,"Wasteboard Thickness",2,1,WASTEBOARD,WASTEBOARD)]
IF [MSGBOXANSW=2] THEN M81L999
(***********************)
[CN_SETTINGS_GROUP$ = "DEFAULT"]
[CN_TOOLING_GROUP$ = "DEFAULT"]
(***********************)
M80L1
[SP_AREA = 25.000]
[SP_W_L = 4.000]
[LS_AREA = 0.000]
[LS_W_L = 0.000]
[CURRENT_SHEET=1]
[PART1_AREA=99999]
[GRAPHON]
[SETSHEETIMAGE(1)]
M61L5  (air assist on table 1)
[CLSMSG]
[PRINTMSG("Ready for Sheet 1 of 1")]
[PRINTMSG("Load 5/8 2S EMBER H53 (Actual Thickness: 0.625 in).")]
[PRINTMSG("Press Cycle Start or Click OK to raise pop-up pins and continue.")]
[MSGBOX2(0,"Load Material","OK","Cancel","Fly Cut",4,1)]
IF [MSGBOXANSW=3] THEN
M81L995
ENDIF
IF [MSGBOXANSW=2] THEN M81L999
M61L8     (pins on table 1)
[CLSMSG]
[PRINTMSG("Locate 5/8 2S EMBER H53 (Actual Thickness: 0.625 in).")]
[PRINTMSG("Press Cycle Start or Click OK to lower pop-up pins and continue.")]
[MSGBOX2(0,"Locate Sheet 1 of 1","OK","Cancel","Fly Cut",4,1)]
IF [MSGBOXANSW=3] THEN
M62L8     (pins off table 1)
M60L8     (pins wait table 1)
M81L995
ENDIF
IF [MSGBOXANSW=2] THEN M81L999
M62L5   (air assist off table 1)
G04F1.5
M61L14
M61L15   (vacuum on table 1)
G04F1
M62L8     (pins off table 1)
M60L8     (pins wait table 1)
SET ZSHIFT=0.6250
[ADJFIXOFF, 1, -97.0000]
[ADJFIXOFF, 2, 0.0]
M61L14
M61L15
G803
G52L1
[CLSQCP]
[SETQCPPOS(0)]
[QCP ON]
[SETQCPRANGE(100)]

( Sheet: 1, Part: 5, Name: FRAME STILE, Material: 5/8 2S EMBER H53)
[PRINTQCP(2,"Tool Change (next op: Outline)")]
[PRINTQCP(3,"")]
[PRINTQCP(4,"")]
[PRINTQCP(5,"")]
S18200
T1M3
[M31CALLED=0]
[CUT_TO_SKIN=0]
IF [(SP_AREA>=38)|(SP_W_L>=3)|(SP_W_L>=15)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=38)|(LS_W_L>=3)|(LS_W_L>=15)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(5)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline: Leaving Skin (1 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME STILE")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X16.0795Y4.8565          (Outline)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X10.0795Y4.8565Z-0.5950F825
   G01X3.6335Y4.8565Z-0.5950F825
   G01Z-0.5250F206
   G01X3.0795Y4.8565Z-0.5250F825
   G01Z-0.5950F206
   G01X2.3565Y4.8565Z-0.5950F825
   G01X2.3565Y7.3565Z-0.5950F825
   G01X3.0795Y7.3565Z-0.5950F825
   G01Z-0.5250F206
   G01X3.6335Y7.3565Z-0.5250F825
   G01Z-0.5950F206
   G01X16.0795Y7.3565Z-0.5950F825
   G01Z-0.5250F206
   G01X16.6335Y7.3565Z-0.5250F825
   G01Z-0.5950F206
   G01X17.3565Y7.3565Z-0.5950F825
   G01X17.3565Y4.8565Z-0.5950F825
   G01X16.6335Y4.8565Z-0.5950F825
   G01Z-0.5250F206
   G01X16.0795Y4.8565Z-0.5250F825
   G01Z-0.5950F206
   G01X10.0795Y4.8565Z-0.5950F825
   ( Sheet: 1, Part: 4, Name: FRAME STILE, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=38)|(SP_W_L>=3)|(SP_W_L>=15)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=38)|(LS_W_L>=3)|(LS_W_L>=15)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(11)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline: Leaving Skin (2 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME STILE")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X31.6795Y4.1565          (Outline)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X25.6795Y4.1565Z-0.5950F825
   G01X19.2335Y4.1565Z-0.5950F825
   G01Z-0.5250F206
   G01X18.6795Y4.1565Z-0.5250F825
   G01Z-0.5950F206
   G01X17.9565Y4.1565Z-0.5950F825
   G01X17.9565Y6.6565Z-0.5950F825
   G01X18.6795Y6.6565Z-0.5950F825
   G01Z-0.5250F206
   G01X19.2335Y6.6565Z-0.5250F825
   G01Z-0.5950F206
   G01X31.6795Y6.6565Z-0.5950F825
   G01Z-0.5250F206
   G01X32.2335Y6.6565Z-0.5250F825
   G01Z-0.5950F206
   G01X32.9565Y6.6565Z-0.5950F825
   G01X32.9565Y4.1565Z-0.5950F825
   G01X32.2335Y4.1565Z-0.5950F825
   G01Z-0.5250F206
   G01X31.6795Y4.1565Z-0.5250F825
   G01Z-0.5950F206
   G01X25.6795Y4.1565Z-0.5950F825
   ( Sheet: 1, Part: 3, Name: Valance, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=116)|(SP_W_L>=4)|(SP_W_L>=34)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=116)|(LS_W_L>=4)|(LS_W_L>=34)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(16)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline: Leaving Skin (3 of 18 operations)")]
   [PRINTQCP(3,"Part: Valance")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X41.3065Y0.2565          (Outline)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X35.3065Y0.2565Z-0.5950F825
   G01X7.5565Y0.2565Z-0.5950F825
   G01X7.5565Y4.2565Z-0.5950F825
   G01X10.0565Y4.2565Z-0.5950F825
   G03X18.6795Y3.4160I14.3750J102.8203F825
   G01Z-0.5250F637
   G03X19.2335Y3.3867I5.7520J103.6608F825
   G01Z-0.5950F637
   G03X31.6795Y3.5098I5.1980J103.6901F825
   G01Z-0.5250F637
   G03X32.2335Y3.5501I-7.2480J103.5670F825
   G01Z-0.5950F637
   G03X38.8065Y4.2565I-7.8020J103.5267F825
   G01X41.3065Y4.2565Z-0.5950F825
   G01X41.3065Y0.2565Z-0.5950F825
   G01X35.3065Y0.2565Z-0.5950F825
   ( Sheet: 1, Part: 2, Name: FRAME RAIL, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=137)|(SP_W_L>=3)|(SP_W_L>=55)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=137)|(LS_W_L>=3)|(LS_W_L>=55)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(22)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline: Leaving Skin (4 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME RAIL")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X95.4545Y5.8565          (Outline)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X89.4545Y5.8565Z-0.5950F825
   G01X69.5710Y5.8565Z-0.5950F825
   G01Z-0.5250F755
   G01X69.0170Y5.8565Z-0.5250F825
   G01Z-0.5950F755
   G01X43.1335Y5.8565Z-0.5950F825
   G01Z-0.5250F755
   G01X42.5795Y5.8565Z-0.5250F825
   G01Z-0.5950F755
   G01X41.8565Y5.8565Z-0.5950F825
   G01X41.8565Y8.3565Z-0.5950F825
   G01X42.5795Y8.3565Z-0.5950F825
   G01Z-0.5250F755
   G01X43.1335Y8.3565Z-0.5250F825
   G01Z-0.5950F755
   G01X69.0170Y8.3565Z-0.5950F825
   G01Z-0.5250F755
   G01X69.5710Y8.3565Z-0.5250F825
   G01Z-0.5950F755
   G01X95.4545Y8.3565Z-0.5950F825
   G01Z-0.5250F755
   G01X96.0085Y8.3565Z-0.5250F825
   G01Z-0.5950F755
   G01X96.7315Y8.3565Z-0.5950F825
   G01X96.7315Y5.8565Z-0.5950F825
   G01X96.0085Y5.8565Z-0.5950F825
   G01Z-0.5250F755
   G01X95.4545Y5.8565Z-0.5250F825
   G01Z-0.5950F755
   G01X89.4545Y5.8565Z-0.5950F825
   ( Sheet: 1, Part: 1, Name: FRAME RAIL, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=183)|(SP_W_L>=5)|(SP_W_L>=55)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=183)|(LS_W_L>=5)|(LS_W_L>=55)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(27)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline: Leaving Skin (5 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME RAIL")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X96.7315Y0.2565          (Outline)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X90.7315Y0.2565Z-0.5950F825
   G01X41.8565Y0.2565Z-0.5950F825
   G01X41.8565Y5.2565Z-0.5950F825
   G03X42.5795Y5.1255I27.4375J149.3133F825
   G01Z-0.5250F825
   G03X43.1335Y5.0275I26.7145J149.4443F825
   G01Z-0.5950F825
   G03X95.4545Y5.0275I26.1605J149.5423F825
   G01Z-0.5250F825
   G03X96.0085Y5.1255I-26.1605J149.5423F825
   G01Z-0.5950F825
   G03X96.7315Y5.2565I-26.7145J149.4443F825
   G01X96.7315Y0.2565Z-0.5950F825
   G01X90.7315Y0.2565Z-0.5950F825
   ( Sheet: 1, Part: 6, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=334)|(SP_W_L>=44)|(SP_W_L>=8)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=334)|(LS_W_L>=44)|(LS_W_L>=8)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(33)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (6 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X33.7000Y5.0000          (OffFall)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X33.7000Y11.0000Z-0.5950F825
   G01X33.7000Y49.0000Z-0.5950F825
   G01X41.3000Y49.0000Z-0.5950F825
   G01X41.3000Y5.0000Z-0.5950F825
   G01X33.7000Y5.0000Z-0.5950F825
   G01X33.7000Y11.0000Z-0.5950F825
   ( Sheet: 1, Part: 8, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=2202)|(SP_W_L>=40)|(SP_W_L>=55)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=2202)|(LS_W_L>=40)|(LS_W_L>=55)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(38)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (7 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X41.8000Y9.1000          (OffFall)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X41.8000Y15.1000Z-0.5950F825
   G01X41.8000Y49.0000Z-0.5950F825
   G01X97.0000Y49.0000Z-0.5950F825
   G01X97.0000Y9.1000Z-0.5950F825
   G01X41.8000Y9.1000Z-0.5950F825
   G01X41.8000Y15.1000Z-0.5950F825
   ( Sheet: 1, Part: 7, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=628)|(SP_W_L>=42)|(SP_W_L>=15)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=628)|(LS_W_L>=42)|(LS_W_L>=15)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(44)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (8 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X18.1000Y7.4000          (OffFall)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X18.1000Y13.4000Z-0.5950F825
   G01X18.1000Y49.0000Z-0.5950F825
   G01X33.2000Y49.0000Z-0.5950F825
   G01X33.2000Y7.4000Z-0.5950F825
   G01X18.1000Y7.4000Z-0.5950F825
   G01X18.1000Y13.4000Z-0.5950F825
   ( Sheet: 1, Part: 9, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_SKIN=0]
IF [(SP_AREA>=720)|(SP_W_L>=41)|(SP_W_L>=18)] THEN [CUT_TO_SKIN=1]
IF [(LS_AREA>=720)|(LS_W_L>=41)|(LS_W_L>=18)] THEN [CUT_TO_SKIN=1]
IF [CUT_TO_SKIN=1] THEN
   [SETQCPPOS(50)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (9 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X0.0000Y8.1000          (OffFall)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G41
   G01Z-0.1800F500.00
   G01X0.0000Y14.1000Z-0.5950F825
   G01X0.0000Y49.0000Z-0.5950F825
   G01X17.6000Y49.0000Z-0.5950F825
   G01X17.6000Y8.1000Z-0.5950F825
   G01X0.0000Y8.1000Z-0.5950F825
   G01X0.0000Y14.1000Z-0.5950F825
   ( Sheet: 1, Part: 5, Name: FRAME STILE, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<38)&(LS_W_L<3)&(LS_W_L<15)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(55)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline (10 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME STILE")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X3.6335Y4.8565          (Outline)
   G00Z0.3750
   IF [M31CALLED=0] THEN M31
   [M31CALLED=1]
   G42
   G01Z-0.1800F500.00
   G01X9.6335Y4.8565Z-0.6250F206
   G01X16.0795Y4.8565Z-0.6250F206
   G01Z-0.5250F206
   G01X16.6335Y4.8565Z-0.5250F206
   G01Z-0.6250F206
   G01X17.3565Y4.8565Z-0.6250F206
   G01X17.3565Y7.3565Z-0.6250F206
   G01X16.6335Y7.3565Z-0.6250F206
   G01Z-0.5250F206
   G01X16.0795Y7.3565Z-0.5250F206
   G01Z-0.6250F206
   G01X3.6335Y7.3565Z-0.6250F206
   G01Z-0.5250F206
   G01X3.0795Y7.3565Z-0.5250F206
   G01Z-0.6250F206
   G01X2.3565Y7.3565Z-0.6250F206
   G01X2.3565Y4.8565Z-0.6250F206
   G01X3.0795Y4.8565Z-0.6250F206
   G01Z-0.5250F206
   G01X3.6335Y4.8565Z-0.5250F206
   G01Z-0.6250F206
   G01X9.6335Y4.8565Z-0.6250F206
   ( Sheet: 1, Part: 4, Name: FRAME STILE, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<38)&(LS_W_L<3)&(LS_W_L<15)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(61)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline (11 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME STILE")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X31.6795Y6.6565          (Outline)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X25.6795Y6.6565Z-0.6250F206
   G01X19.2335Y6.6565Z-0.6250F206
   G01Z-0.5250F206
   G01X18.6795Y6.6565Z-0.5250F206
   G01Z-0.6250F206
   G01X17.9565Y6.6565Z-0.6250F206
   G01X17.9565Y4.1565Z-0.6250F206
   G01X18.6795Y4.1565Z-0.6250F206
   G01Z-0.5250F206
   G01X19.2335Y4.1565Z-0.5250F206
   G01Z-0.6250F206
   G01X31.6795Y4.1565Z-0.6250F206
   G01Z-0.5250F206
   G01X32.2335Y4.1565Z-0.5250F206
   G01Z-0.6250F206
   G01X32.9565Y4.1565Z-0.6250F206
   G01X32.9565Y6.6565Z-0.6250F206
   G01X32.2335Y6.6565Z-0.6250F206
   G01Z-0.5250F206
   G01X31.6795Y6.6565Z-0.5250F206
   G01Z-0.6250F206
   G01X25.6795Y6.6565Z-0.6250F206
   ( Sheet: 1, Part: 3, Name: Valance, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<116)&(LS_W_L<4)&(LS_W_L<34)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(66)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline (12 of 18 operations)")]
   [PRINTQCP(3,"Part: Valance")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X7.5565Y0.2565          (Outline)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X13.5565Y0.2565Z-0.6250F637
   G01X41.3065Y0.2565Z-0.6250F637
   G01X41.3065Y4.2565Z-0.6250F637
   G01X38.8065Y4.2565Z-0.6250F637
   G02X32.2335Y3.5501I-14.3750J102.8203F637
   G01Z-0.5250F637
   G02X31.6795Y3.5098I-7.8020J103.5267F637
   G01Z-0.6250F637
   G02X19.2335Y3.3867I-7.2480J103.5670F637
   G01Z-0.5250F637
   G02X18.6795Y3.4160I5.1980J103.6901F637
   G01Z-0.6250F637
   G02X10.0565Y4.2565I5.7520J103.6608F637
   G01X7.5565Y4.2565Z-0.6250F637
   G01X7.5565Y0.2565Z-0.6250F637
   G01X13.5565Y0.2565Z-0.6250F309
   ( Sheet: 1, Part: 2, Name: FRAME RAIL, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<137)&(LS_W_L<3)&(LS_W_L<55)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(72)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline (13 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME RAIL")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X95.4545Y5.8565          (Outline)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X96.0085Y5.8565Z-0.2119F755
   G01X96.7315Y5.8565Z-0.2534F755
   G01X96.7315Y8.3565Z-0.3972F755
   G01X96.0085Y8.3565Z-0.4387F755
   G01X95.4545Y8.3565Z-0.4706F755
   G01X94.5085Y8.3565Z-0.5250F755
   G01X69.5710Y8.3565Z-0.6250F755
   G01Z-0.5250F755
   G01X69.0170Y8.3565Z-0.5250F755
   G01Z-0.6250F755
   G01X43.1335Y8.3565Z-0.6250F755
   G01Z-0.5250F755
   G01X42.5795Y8.3565Z-0.5250F755
   G01Z-0.6250F755
   G01X41.8565Y8.3565Z-0.6250F755
   G01X41.8565Y5.8565Z-0.6250F755
   G01X42.5795Y5.8565Z-0.6250F755
   G01Z-0.5250F755
   G01X43.1335Y5.8565Z-0.5250F755
   G01Z-0.6250F755
   G01X69.0170Y5.8565Z-0.6250F755
   G01Z-0.5250F755
   G01X69.5710Y5.8565Z-0.5250F755
   G01Z-0.6250F755
   G01X95.4545Y5.8565Z-0.6250F755
   G01Z-0.5250F755
   G01Z-0.5250F755
   G01X96.0085Y5.8565Z-0.5250F755
   G01Z-0.6250F755
   G01X96.7315Y5.8565Z-0.6250F755
   G01X96.7315Y8.3565Z-0.6250F755
   G01X96.0085Y8.3565Z-0.6250F755
   G01Z-0.5250F755
   G01X95.4545Y8.3565Z-0.5250F755
   G01Z-0.6250F755
   G01X94.5085Y8.3565Z-0.6250F366
   ( Sheet: 1, Part: 1, Name: FRAME RAIL, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<183)&(LS_W_L<5)&(LS_W_L<55)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(77)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Outline (14 of 18 operations)")]
   [PRINTQCP(3,"Part: FRAME RAIL")]
   [PRINTQCP(4,"Cabinet: ")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X41.8565Y0.2565          (Outline)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X47.8565Y0.2565Z-0.6250F825
   G01X96.7315Y0.2565Z-0.6250F825
   G01X96.7315Y5.2565Z-0.6250F825
   G02X96.0085Y5.1255I-27.4375J149.3133F825
   G01Z-0.5250F825
   G02X95.4545Y5.0275I-26.7145J149.4443F825
   G01Z-0.6250F825
   G02X43.1335Y5.0275I-26.1605J149.5423F825
   G01Z-0.5250F825
   G02X42.5795Y5.1255I26.1605J149.5423F825
   G01Z-0.6250F825
   G02X41.8565Y5.2565I26.7145J149.4443F825
   G01X41.8565Y0.2565Z-0.6250F825
   G01X47.8565Y0.2565Z-0.6250F400
   ( Sheet: 1, Part: 6, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<334)&(LS_W_L<44)&(LS_W_L<8)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(83)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (15 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X33.7000Y5.0000          (OffFall)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X39.7000Y5.0000Z-0.6250F825
   G01X41.3000Y5.0000Z-0.6250F825
   G01X41.3000Y49.0000Z-0.6250F825
   G01X33.7000Y49.0000Z-0.6250F825
   G01X33.7000Y5.0000Z-0.6250F825
   G01X39.7000Y5.0000Z-0.6250F400
   ( Sheet: 1, Part: 8, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<2202)&(LS_W_L<40)&(LS_W_L<55)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(88)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (16 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X41.8000Y9.1000          (OffFall)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X47.8000Y9.1000Z-0.6250F825
   G01X97.0000Y9.1000Z-0.6250F825
   G01X97.0000Y49.0000Z-0.6250F825
   G01X41.8000Y49.0000Z-0.6250F825
   G01X41.8000Y9.1000Z-0.6250F825
   G01X47.8000Y9.1000Z-0.6250F400
   ( Sheet: 1, Part: 7, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<628)&(LS_W_L<42)&(LS_W_L<15)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(94)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (17 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X18.1000Y7.4000          (OffFall)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X24.1000Y7.4000Z-0.6250F825
   G01X33.2000Y7.4000Z-0.6250F825
   G01X33.2000Y49.0000Z-0.6250F825
   G01X18.1000Y49.0000Z-0.6250F825
   G01X18.1000Y7.4000Z-0.6250F825
   G01X24.1000Y7.4000Z-0.6250F400
   ( Sheet: 1, Part: 9, Name: OffFall, Material: 5/8 2S EMBER H53)
   G00Z0.3750
   G40
ENDIF
[CUT_TO_THROUGH=0]
IF [(LS_AREA<720)&(LS_W_L<41)&(LS_W_L<18)] THEN [CUT_TO_THROUGH=1]
IF [CUT_TO_THROUGH=1] THEN
   [SETQCPPOS(100)]
   [PRINTQCP(1,"Sheet 1 of 1 (Front Side)")]
   [PRINTQCP(2,"Cutting Off-Fall (18 of 18 operations)")]
   [PRINTQCP(3,"Part: Off-Fall")]
   [PRINTQCP(4,"Cabinet: off-fall_junk_cab")]
   [PRINTQCP(5,"Job: 4237 - SMITH")]
   G00X0.0000Y8.1000          (OffFall)
   G00Z0.3750
   G42
   G01Z-0.1800F500.00
   G01X6.0000Y8.1000Z-0.6250F825
   G01X17.6000Y8.1000Z-0.6250F825
   G01X17.6000Y49.0000Z-0.6250F825
   G01X0.0000Y49.0000Z-0.6250F825
   G01X0.0000Y8.1000Z-0.6250F825
   G01X6.0000Y8.1000Z-0.6250F400
   G00Z0.3750
   G40
ENDIF
G990
G90G00Z0
M05
G00X-19.0000Y0.0000
[MSGBOX2("UNLOAD MATERIAL?","Unload","Yes","No",2,1)]
IF [MSGBOXANSW=1] THEN
M131
ENDIF
M80L999
G990
G90G00Z0
M05
[CLSQCP]
[SETQCPPOS(0)]
[QCP OFF]
G00X-19.0000Y0.0000
M62L5     (air assist off table 1)
M62L14
M62L15
   (vacuum off table 1)
M62L8   (pins off table 1)
M62L14
M62L14
M61L5  (air assist on table 1)
M62L5     (air assist off table 1)
G07F[SMOOTHYSAVEG07]
M02
